<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Challenge Chapter 3</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-aFq/bzH65dt+w6FI2ooMVUpc+21e0SRygnTpmBvdBgSdnuTN7QbdgL+OapgHtvPp" crossorigin="anonymous">
    <link rel="stylesheet" href="/stylesheets/style.css" type="text/css">
    <link rel="shortcut icon" href="/assets/icon.ico" type="image/x-icon">
</head>

<div>
<section class="game-features d-flex justify-content-end align-items-center">
    <div class="game-features-text">
        <h3>What's so special?</h3>
        <h1>Features</h1>
        <div class="feature-list">
            <div class="timeline">
                <div class="white-circle"></div>
                <div class="vertical-line"></div>
                <div class="black-circle"></div>
                <div class="black-circle2"></div>
            </div>
            <div class="orange-feature mt-5">
                <p class="orange-text">Traditional Games</p>
                <p>If you miss your childhood, we provide many Traditional Games here</p>
                <p class="orange-text">Game Suit</p>
                <p class="orange-text">TBD</p>
            </div>
        </div>
    </div>
</section>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>

</html>